<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties version="1.0">
	<entry key="title">Layer Order Customize</entry>
	<entry key="pattern.groupTitle">Layer Order Patterns</entry>
	<entry key="patternName">Pattern Name</entry>
	<entry key="btnSave">Save</entry>
	<entry key="btnRemove">Remove</entry>
	<entry key="edittable.groupTitle">Layer Order</entry>

	<entry key="btnAdd">Add</entry>
	<entry key="btnDelete">Delete</entry>
	<entry key="btnClose">Close</entry>

	<entry key="column.category">Category</entry>
	<entry key="column.layer">Layer</entry>
	<entry key="column.defaultOrder">Default Order</entry>
	<entry key="column.order">Customized Order</entry>

	<entry key="addLayerDialog.title">Add Layer</entry>
	<entry key="btnOK">OK</entry>
	<entry key="btnCancel">Cancel</entry>

	<entry key="confirm.discardChanges.title">Discard?</entry>
	<entry key="confirm.discardChanges.message">Are you sure you want to discard the changes?</entry>

	<entry key="confirm.savechanges.message">Do you want to save changes? </entry>
	<entry key="confirm.savechanges.title">Save?</entry>

	<entry key="confirm.removepattern.message">Are you sure you want to remove the pattern? </entry>
	<entry key="confirm.removepattern.title">Remove?</entry>
</properties>
